## ameter 1.0.2

=== Makefile ===
#############################################################################
# Makefile for building: ameter
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Nov 2 23:13:45 2011
# Project:  ameter.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile ameter.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSensors -I. -I/targets/FREMANTLE_ARMEL/usr/include
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSensors -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		ameterwidget.cpp \
		asettings.cpp \
		about.cpp moc_mainwindow.cpp \
		moc_ameterwidget.cpp \
		moc_asettings.cpp \
		moc_about.cpp
OBJECTS       = main.o \
		mainwindow.o \
		ameterwidget.o \
		asettings.o \
		about.o \
		moc_mainwindow.o \
		moc_ameterwidget.o \
		moc_asettings.o \
		moc_about.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ameter.pro
QMAKE_TARGET  = ameter
DESTDIR       = 
TARGET        = ameter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ameter.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) PREFIX=/usr -o Makefile ameter.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile ameter.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/ameter1.0.0 || $(MKDIR) .tmp/ameter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/ameter1.0.0/ && $(COPY_FILE) --parents mainwindow.h ameterwidget.h asettings.h about.h .tmp/ameter1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp ameterwidget.cpp asettings.cpp about.cpp .tmp/ameter1.0.0/ && (cd `dirname .tmp/ameter1.0.0` && $(TAR) ameter1.0.0.tar ameter1.0.0 && $(COMPRESS) ameter1.0.0.tar) && $(MOVE) `dirname .tmp/ameter1.0.0`/ameter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/ameter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_ameterwidget.cpp moc_asettings.cpp moc_about.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_ameterwidget.cpp moc_asettings.cpp moc_about.cpp
moc_mainwindow.cpp: ameterwidget.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_ameterwidget.cpp: ameterwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ameterwidget.h -o moc_ameterwidget.cpp

moc_asettings.cpp: asettings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) asettings.h -o moc_asettings.cpp

moc_about.cpp: about.h
	/usr/bin/moc $(DEFINES) $(INCPATH) about.h -o moc_about.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		ameterwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		ameterwidget.h \
		asettings.h \
		about.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

ameterwidget.o: ameterwidget.cpp ameterwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o ameterwidget.o ameterwidget.cpp

asettings.o: asettings.cpp asettings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o asettings.o asettings.cpp

about.o: about.cpp about.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o about.o about.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_ameterwidget.o: moc_ameterwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_ameterwidget.o moc_ameterwidget.cpp

moc_asettings.o: moc_asettings.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_asettings.o moc_asettings.cpp

moc_about.o: moc_about.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_about.o moc_about.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

## ameter 1.0.0

=== debian/changelog ===
ameter (1.0.0) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Ivan Gorinov <igorinov@gmail.com>  Sun, 30 Oct 2011 13:26:06 -0700

=== debian/control ===
Source: ameter
Section: user/utilities
Priority: optional
Maintainer: Ivan Gorinov <igorinov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev(>= 1.1), libqtm-sensors (>= 1.1)
Standards-Version: 3.7.3
Homepage: http://catori.ru/igorinov/software/ameter/

Package: ameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical acceleration indicator
 This application displays a 2D acceleration indicator
XB-Maemo-Display-Name: ameter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAcpJREFUaN7VmrFuwjAQhj+buQtDNxBLFkYGVl4kA88QqRtP0YGX4CGs
 Tkg8ADNqN4YOrYQ8BLnLRQqhgpbESe6XbrX+8/nufL9taAYjYAHMgSkwAZ6B
 J+AMnIAjcAD2wA54Az7oEEMgA7ZAeNC2ssawTeIj4BXIaxCvWi5rjmKTXzVM
 /DdHVjGIz2oelUeO1qwp8mnkXb8VjbQu+awD4lXLNJN/2Im0R+QLS/+TsHkP
 Hcj/mtjbHpIvV6e7dT703Fa3OmyuwIG83LFtyYEXYED/MRCuVxczDbtfjsKw
 HIGlkt0vR2GppfLcrEhGEuIdnRhbmaS0YmFlDNSKuZUZViumVgZwrZgY4EvU
 A434NtIUovSAEALGmJgOnC3KYUV00oqTFcVMK45W5D6tOFjRKrVib0Vo1Ypd
 1MtcC2V0HPU6HUKIfp0u+sBG4fHZRB8pI0bgaqT8BNaKdn8tnOPKKpEicCGr
 RBW2Ijlw9wGkdkVKkiQ450IIITjnQpIkrUmLjYi7BfkCzrlWxV2oKa977y8c
 8N63Kq8XyHoUgXZfaYoc8N43kQNZ3Zqr+pGvnNhqn1mrfULlQ3e1Y6v9alC9
 AHb+2cM0GJVOvtv8AHZuKP/4jH0PAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := ameter



configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr $(APPNAME).pro

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) $(APPNAME)
	#docbook-to-man debian/ameter.sgml > ameter.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/ameter.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ameter 1.0.1

=== debian/changelog ===
ameter (1.0.1) unstable; urgency=low

  * Fixed package dependency information

 -- Ivan Gorinov <igorinov@gmail.com>  Mon, 31 Oct 2011 21:30:57 -0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Ivan Gorinov <igorinov@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev(>= 1.1), libqtm-sensors (>= 1.1)
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
 Standards-Version: 3.7.3
 Homepage: http://catori.ru/igorinov/software/ameter/

=== debian/rules ===
--- 
+++ 
@@ -82,7 +82,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps # Uncomment this line for use without Qt Creator
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## ameter 1.0.2

=== debian/changelog ===
ameter (1.0.2) unstable; urgency=low

  * Stop accelerometer when the screen is locked

 -- Ivan Gorinov <igorinov@gmail.com>  Tue,  1 Nov 2011 22:49:19 -0700

=== debian/control ===
Source: ameter
Section: user/utilities
Priority: optional
Maintainer: Ivan Gorinov <igorinov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-dbus, libqtm-dev, libqtm-sensors, mce-dev
Standards-Version: 3.7.3
Homepage: http://catori.ru/igorinov/software/ameter/
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2260

Package: ameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical acceleration indicator
 This application displays a 2D acceleration indicator
XB-Maemo-Display-Name: ameter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sLAQU6CSH/tA4AAAiE
 SURBVGjevZpPaBzXHcc/Ws+at2aXvjUrMWN2jYb24DUurXww7iGEyBQXBR9s
 k4aiENyKFpqmPsT4loKpfWvsgw+ml6QpODnE2JcQ+VAicAOWMMWGUqxA3IzA
 IjvIg+YhD9LDnRU9zNv1SpqZXdlqf0Kwkka/9/v7/f15M8QOkJSyAbwKHAEO
 AqOO7Yw4jlMB2q1Wa7Xlt5aABeAhcA+4o5R6/LJnWy8h9F7gDPAGcDTn0V1A
 xXx/HzjWw2MOuAF8rJRafhE5Ci9ibSnlVWAJuNxH+H501PBYklJeNZ783ykg
 pXwf8IDfG8vuFO0yPD1zxs4qIKU8LKWcBS7usOBpilyUUs5KKQ/viAJSyrdM
 0h3l/0dHgXvm7FwayvujXbff05G+PMiJoiyoyiqyLLvQUCqWAFj7zxoAWmu0
 1oQqREeaAfme8xf9K3kuyxTerbuXIx0RP4szMcwZcWjUG5R2l4hWIp4ET/C/
 8ykWilQqFQCCpQDvWw+9qhkqDDEsh3Fsh6JVJNIRrGcbxa27x2Pip9FKNDuw
 AlLKt+Jn8Z8jHeHWXdKUqNaquKMuelXjLXqoZYXWmjhOnquUK10FoigiiiLi
 OEavapRSBCqgsqdCY3+D9nobvarThMdb9NCRPi6E+LfW+p99Q8gkz72OcpsY
 gQXuqAsxeIseZDjHsR0cxwGg1WrR8luZXnTrLljgLST8tpyZUBs4opS6n+sB
 IcQtYH/n5/hZTMcTbdq4dZdgKUgEWs+O3TQPpNI6KKUYWh/C3e/Sjts09jU2
 C98BnB9prT/MVMBg8Nubz4ifxbRpY9s2/pJPuBz2Tb6BFTCktU7O2Gfjf+cT
 raQ+XxdCtLXWf98Co6YKXshys12z8X0fu2YjymLHcVOUxfMzbDuvybnQW7F7
 68D5rKR2R1183ycMQrxFD7fu7qgSvTEfBiG+7yd5lo2c5zcoYBqzd9Kertaq
 EEOokrDRkR5MCWuwljEtYUMVQmzOTqd3jMwGaYT4LfCzVIQYdfnm2282JGxv
 YvdCrBCCRr2BU3cQlqBYLCZsChbD9jDF3UXiZ3EXajPQBgAVKdxRl2A5SAOL
 ArCktZ7tKHAFqG+BwhEHvapTE2qzEsN7k+IUqIDHC48pWj2FLEgKWXF3kca+
 BkWrSEycKXwHnYqFIpU9lSwA+J7W+sOCSYijGQWNVtDKRo5OOI0m4TT/9Txh
 kI1QYRAy//V8YvnRHOENtYIWsiYz+yUpZaNgJqnU2NRaZxaqbo6Uq2itEZYY
 KLFFWSCshHdJlPIfjhMj5fB9tWDGwK2CySpKqXxhhEBKiffIGyixe2Pee+Rh
 1+y+M6GKFFWZmcxHCmaG3Ro+ZcmaXstl7tgOfuAPhE5pCesHPo7t5J6xFq0h
 RKZRDhaA0SwY1Fr3DYfemO9VYjOMpiVsqEKklH0rdI4Co5ZjOyN5Fs7F+Tj9
 GRUpxLBg4sQE4z8dZ+rsFOqJolquQnlrnDt1p2+uZcgyYjmOsyfrn0pOqW9S
 lkrpz3xw9QPGDo0BMHlikunPp7fNYwBZ9mx7KzEozfxtpvv51BunulPZTtNQ
 80BzxexsNiZxTaIClRtCsizTkcoCMSyY/mw6QRrg3ffeZeb2TGqtUZHKDaEc
 WZ5aZmOWqkDmENJ55tDWZzpoo54ovvj8C6Z+OQXA1K+muHnj5sbCZZlzFvuc
 ky3LUsGs+7ab/UmyKrWh4eqFSmL49ManiXWBsUNjnD55egPEDlprctBwoWB2
 lakKlMr5yRUGYTdEUhszDdO3nyfvxMmJ53XCzBj9vFwql/LajYcFM/9uFU6F
 yYqkD0YrpXB/4GY2Zjdv3OxacPyVcUrVEm7dTWaMwO8Ln1JKwiizv7pXAO5k
 NWpCiL6lPozCxM2xTrWUChS3bt9KvGQJpn49hY4T3v0qPZYJoWwP3CmYFfdc
 Vow7Nad/b7PgoZSieaCZ5MQmpT/5yyfoOBHi1IlTiIrAW+jfOzk1Jw8J55RS
 jzt14EZuO2v1n6TCIGT+0TxCCJoHmhtahPBJyMzcTNcLk7+Y7D/ZWX2R8EZ3
 L2TGs6W0mbhaS9aF3oKX25htsV7dwRk2e6EnLZyGw5fTX3ZbjeYPm2ilM3m5
 oy4qUlnzRRsYUUotF0yoLAPXspAGi25LO4jwnR6n9/P92fvMzs12O92p30xl
 drFVmYRhznB0rXMhsqsHb/8FnE3bWKsVlSydaNOwG/2Fz9gLtZZbvHn6zaQP
 HjuYIJLt8uDhA6Lo+fLMHrG3zOGbrP9zrfXKltWiWWxdzBpw7LrdXa/0o7TV
 oo41D+cfJu02oGKFtCTeosfk25P4j5OdkL/od7cgKfQHpdSl1PsB84e51KWT
 YWzX7LwJKZfGXxvfgGrCSuDXrbvc+uwWzWYzOcPOXJ7N9QqfdcHxO+OmrUsn
 lSCNrMlk8bTNK8JLf7wEVmJ5AIHowqtds5k4OUGoMpdnbSNb/g2N2f6eyUzY
 GLxHXoIkB5rJoDGAIqIsGPvxGMLaaNmOFwDGfzKeN56e2byZzrxiUkpdF2Vx
 Lg9tOisSgOaBJu6oS7VWzWwANRt5dITO+t0mJc4ppa5v64YmWolmY+KnOtLH
 M826niBMsBSgY02lXKG6t4qzz0HsERR3mc2csBiWwxw8fJCG3UAURLIYM1/S
 SoreR3/9iLtf3d28PMu9Yhoa8JLvY7Z5O5mGQs2xJjPTM6le8hY8Dr9yGKIN
 MX8my/ID31IaBkey+qXt0PyDeV4/9XoyL/TQ7D9mOXbiWK/wc+Y25vpL3VKm
 eON9c4ew60U80I1vSzPxWjIbPPj6AXe/uttJ7jZwYTNU7pgCPRch5806fteL
 KJBRXa8Bf9ruCyDb3koopR4rpc4CI8C5lwytOcNjRCl19kXeXnnht1VMM3UF
 uJL2uo1RsGKsu2q63QV2+HWb/wIy/ZJs6falRQAAAABJRU5ErkJggg==

## ameter 1.0.3

=== debian/changelog ===
ameter (1.0.3) unstable; urgency=low

  * Added numbers to gravity scale

 -- Ivan Gorinov <igorinov@gmail.com>  Thu,  3 Nov 2011 20:57:53 -0700

## ameter 1.0.4

=== debian/changelog ===
ameter (1.0.4) unstable; urgency=low

  * Reset the indicator when the screen is locked

 -- Ivan Gorinov <igorinov@gmail.com>  Thu,  3 Nov 2011 22:13:26 -0700

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Graphical acceleration indicator
- This application displays a 2D acceleration indicator
+ This application displays a 2-dimentional acceleration indicator
+ with gravity/inclinometer scale, using the phone accelerometer
 XB-Maemo-Display-Name: ameter
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

=== debian/rules ===
#!/usr/bin/make -f

APPNAME := ameter

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr $(APPNAME).pro
	touch $@

build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE) $(APPNAME)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	# $(MAKE) clean
	rm -f $(APPNAME)
	rm -f *.o
	rm -f moc_*.cpp

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/ameter.
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
